@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,900&display=swap&subset=cyrillic');

body {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
}

* {
    outline: none!Important;
}

button {
    transition: 0.3s;
}

label.error {
    display: none!important;
}

.error {
    border-color: red!important;
}

.valid {
    border-color: green!important;
}

.nomob {
    display: block;
}

.onlymob {
    display: none;
}

.nopadl {
    padding-left: 0;
}

.nopadr {
    padding-right: 0;
}

.right {
    text-align: right;
}

.left {
    text-align: left;
}
body {
    padding-right: 0 !important;
}
body.modal-open {
    padding-right: 17px !important;
}
.flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.row.flex::before, .row.flex::after {
    display: none
}
.flex.center {
    align-items: center;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.container {
    width: 100%;
    max-width: 1552px;
}
.one {
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url(../img/bg1.jpg);
    min-height: 904px;
    padding-top: 100px;
    position: relative;
    z-index: 10;
}
.logo {
    max-width: 100%;
}
.head_list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.head_list > li:last-child {
    text-align: right;
}
.top_mail {
	display: block;
    font-size: 24px;
    color: #fff;
    margin-top: 22px;
}
.top_mail:hover {
	text-decoration: underline;
}
.phone_area {
    
}

.toptel {
	font-size: 29px;
    color: #fff;
    font-weight: bold;
}
.toptel:hover {
	text-decoration: underline;
}
.phone_area .toptel {
	display: inline-block;
    vertical-align: middle;
}
.phone_area ul {
    display: inline-block;vertical-align: middle;
}
.phone_area ul li {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
    transition: 0.3s;
}
.phone_area ul li:hover {
    opacity: .6;
}
.akce_plaska {
    display: flex;
    align-items: center;justify-content: center;
    text-align: center;
  border-radius: 50%;
  background-color: rgb(190, 29, 44);
  width: 283px;
  height: 283px;

}
.one .akce_plaska {
	margin-top: 160px;
	margin-left: auto;
	margin: 192px 0 0 auto;
	position: relative;
	left: 40px;
}
.akce_plaska p {
    font-size: 20px;
    color: #fff;
    line-height: 29px;
}
.akce_plaska span {
    font-size: 47px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
}
.two {
    margin-top: -30px;
    position: relative;
    z-index: 100;
    padding-bottom: 100px;
}
.repair_wrp {
    position: relative;
    text-align: center;
    border-style: solid;
    border-width: 3px;
    border-color: rgb(16, 175, 169);
    border-radius: 33px;
    background-color: rgba(16, 175, 169, 0);
    height: 316px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 15px;
    margin-bottom: 85px;
    padding-left: 30px;
    padding-right: 30px;
}
.repair_wrp div {
    position: absolute;
    left: 0;
    top: -60px;
    z-index: 100;
    width: 100%;
}
.repair_wrp h2 {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0;
    font-size: 40px;
    color: #10afa9;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1;
    padding: 0 50px;
}
.repair_wrp h2::before {
    content: '';
    display: block;
    position: absolute;
    background: #fff;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
}
.repair_wrp img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.pr_list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start
}
.pr_list img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.usluga_ttle1 {
    font-size: 49px;
    color: #10afa9;
    text-align: center;
    font-weight: bold;
    margin-bottom: 0px;
}
.usluga_ttle2 {
    font-size: 38px;
    color: #123a64;
    margin-bottom: 40px;
    text-align: center;
    font-weight: bold;
}
.usluga_ttle2 span {
    color: #2083c6;
}
.usluga_list {
	margin-bottom: 155px;
}
.usluga_list li {
    display: block;
    position: relative;
    padding-left: 110px;
    font-size: 27px;
    margin-bottom: 22px;
    color: #333333;
}
.usluga_list li:last-child {
    margin-bottom: 0;
}
.usluga_list li::before {
    content: '';
    display: block;
    background-image: url(../img/check.png);
    width: 33px;
    height: 36px;
    position: absolute;
    left: 40px;
    transition: 0.3s;
    top: 2px;
}
.usluga_list li:hover::before {
    top: 0
}
.forma_section {
    border: 18px solid #10afa9;
    position: relative;
    height: 560px;
    padding: 0 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 150px;
}
.forma_ttle {
	position: absolute;
	z-index: 100;
	text-align: center;
	left: 0;
	width: 100%;
	top: -68px;
}
.forma_ttle h2 {
    margin: 0;
    position: relative;
    padding: 0 80px;
    color: #252525;
    font-weight: bold;
    line-height: 1.22;
    display: inline-block;
    font-size: 49px;
}
.forma_ttle h2::before {
    background: #fff;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    font-size: 49px;
    
}
.form_flex {
    margin-bottom: -30px;
}
.form_flex > div {
    margin-bottom: 30px;
}
.field {
  position: relative;
}
.field label {
  transition: 0.3s;
  position: absolute;
  font-size: 18px;
  color: #818181;
  z-index: 10;
  font-weight: 300;
  left: 35px;
  margin: 0;
  top: 28px;
  cursor: inherit;
}
.field label.moveUp {
  font-size: 12px;
  color: #818181;
  left: 20px;
  top: 10px;
}
.forma_section form {
    width: 100%;
}
input {
    font-size: 18px;
    color: #262626;
    background: none;
    width: 100%;
    padding: 0;
    border: none;
    padding: 0 20px;
    border: 1px solid #cacaca;
    border-radius: 8px;
    padding-top: 9px;
    height: 82px;
}
.normb {
	background: none;
    border: none;
    width: 100%;
    height: 82px;
    border-radius: 100px;
    font-size: 31px;
    color: #fff;
    font-weight: bold;
    background-color: rgb(16, 175, 169);
}
.normb:hover {
    opacity: .6
}
.repair_div_big {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/gear.png);
    padding-left: 25px;
    padding-right: 40px;
    padding-top: 255px;
    padding-bottom: 220px;
    border-style: solid;
    border-width: 3px;
    border-color: rgb(16, 175, 169);
    border-radius: 33px;
    background-color: rgba(191, 30, 46, 0);
    margin-top: 230px;
    position: relative;
    background-size: 880px;
    margin-bottom: 400px;
}
.repair_div_big div {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    top: -136px;
    z-index: 10;
}
.repair_div_big h2 {
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    color: #10afa9;
    font-weight: bold;
    font-size: 83px;
    line-height: 1.04;
    padding: 0 20px;
}
.repair_div_big h2::before {
    z-index: -1;
    background-color: #fff;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.repair_div_big ul {
    
margin: 0;
}
.repair_div_big::after {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/quality.jpg);
    width: 333px;
    height: 514px;
    bottom: -280px;
    right: 90px;
}

.repair_div_big ul li {
    margin-bottom: 31px;
}
.forma_section.mb110 {
	margin-bottom: 110px;
}
.logos2 {
	max-width: 100%;
    display: block;
    margin: 0 auto;
}
footer {
    background-image: url(../img/bg2.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 875px;
    padding-top: 190px;
    position: relative;
    z-index: 1000;
}
.foot_list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.foot_list > li:last-child {
    text-align: center;
    margin-top: 80px;
}
.logo2 {
	max-width: 100%;
    display: inline-block;
    
}
.adres {
	font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin: 18px 0;
}
.foot_mail {
	font-size: 29px;
    color: #fff;
    display: block;
    margin-bottom: 17px;
}
.foot_mail:hover {
	text-decoration: underline;
}
footer .akce_plaska {
    width: 460px;
    height: 460px;
    margin: 14px 0 0px 47px;
}
footer .akce_plaska p {
    font-size: 33px;
    margin-bottom: 21px;
    line-height: 48px
}
footer .akce_plaska span {
    font-size: 76px
}

.fix_byu_wrp {
    position: fixed;
    z-index: 1000;
    width: 250px;
    text-align: center;
    padding-bottom: 47px;
    padding-top: 34px;
    background-color: #fff;
    right: 0;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #a7a7a7;
    border-right: none;
    display: none;
    top: calc(50% - 210px);
}
.fix_byu_wrp p {
    margin-bottom: 0;
    font-size: 18px;
    color: #232323;
    font-weight: bold;
}
.fix_byu_wrp img {
    margin: 28px 0;
    max-width: 100%;
    display: inline-block;
}
.fix_byu_wrp span {
    display: block;
    line-height: 1;
    color: #7a7a7a;
    font-size: 12px;
    font-weight: 300;
    margin: 8px 0;
}
.fix_byu_wrp button {
    background: none;
    border: none;
    display: block;
    margin: 0 auto;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
  background-color: rgb(16, 175, 169);
  max-width: 183px;
  height: 42px;
    border-radius: 100px;
width: 100%;
}
.fix_byu_wrp button:hover {
    opacity: .6;
}
.fix_byu_wrp button:last-child {
    background-color: #2083c6;
}
.modal-dialog {
    width: 100%;
    max-width: 1552px;
}
.modal .forma_section {
    margin: 0;
    background: #fff;
    margin-top: 110px;
    display: block;
    padding: 50px 60px;
    height: auto;
    position: relative;
}

.modal .forma_ttle {
    position: relative;
    top: 0;
    margin-bottom: 50px;
}
.closemod {
    cursor: pointer;
    position: absolute;
    z-index: 100;
    right: 15px;
    top: 15px;
}
#thanks .forma_ttle {
	margin: 0;
}
#thanks .modal-dialog {
    max-width: 900px;
}
.usluga_ttle2 i {
    font-style: normal;
    display: inline-block
}
p.after_preim {
    font-style: italic;
    color: #123a64;
    font-size: 18px;
    line-height: 1.6;
    margin-top: 25px;
}
body,
.fix_byu_wrp{
    background: #fff!important;
}
.two,
.three{
    background: #fff!important;
}

#callback-footer{
    position: fixed;
    bottom: 10px;
    right: 14px;
    z-index: 1000;
}
.callback-toggle{
    background: #303030;
    width: 64px;
    height: 64px;
    border-radius: 32px;
    position: relative;
    z-index: 999;
    transition: all 250ms ease 0s !important;
}
.callback-toggle .callback-close{
    display: block;
    width: 100%;
    text-align: center;
    line-height: 64px;
    opacity: 0;
    transition: all 500ms ease;
}
.callback-toggle .callback-close.active{
    transform: rotate(360deg);
}
.callback-toggle .callback-close svg{
    width: 20px;
    height: 20px;
    margin: auto;
    position: relative;
    left: 0px;
    top: 4px;
}
.callback-toggle .callback-close svg path {
    fill: rgb(255, 255, 255);
}
.callback-toggle-icons span{
    transform: scaleX(0);
    display: block;
    position: absolute;
    transition: all 500ms ease;
    left: 0;
    top: 0;
}
.callback-toggle-icons span.active{
    transform: scaleX(1);
}
.callback-btns{
    height: 0;
    opacity: 0;
    margin-bottom: 8px;
}
.callback-btn{
    background: #303030;
    width: 64px;
    height: 64px;
    border-radius: 32px;
    margin-bottom: 8px;
    transition: all 250ms ease 0s !important;
    position: relative;
}
.callback-btn svg,
.callback-btn img,
.callback-toggle-icons span svg,
.callback-toggle-icons span img{
    display: block;
    width: 40px;
    height: 40px;
    position: relative;
    top: 12px;
    left: 12px;
    pointer-events: none;
}
.callback-btn a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.callback-btn:hover,
.callback-toggle:hover{
    transform: scale(1.15);
}


@media (max-width: 720px){
    #callback-footer{
        bottom: 80px;
    }
}

.one {
    min-height: 650px;
    background-position-y: -220px;
}
.one .akce_plaska{
    margin-top: 0!important;
}
.two{
    background: none !important;
}
@media (max-width: 1614px){
    .one .akce_plaska{
        margin-top: 30px;
    }
}
@media (max-width: 991px){
    .one {
        background-position-y: -110px;
    }
}

